Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Al Viro <[email-masked]>
Date: Thu, 28 Aug 2008 11:54:08 +0000

On Thu, Aug 28, 2008 at 11:57:56AM +0300, Felipe Contreras wrote:

> The masses should forget about the git-foo form. If you push people
> into using git-foo then you are not following git guidelines; you
> would be pushing your own agenda.

Egads...  For sarcasm it's far too heavy-handed and if that's for real...
What's next, verbal diarrhea about Diluting the Message(tm)?